Subject: Re: [lojban] RE: Orcutt (again?!)

From: "michael helsem" <[email-masked]>
Date: Mon, 19 Feb 2001 15:56:52

to'u fu'e.e'u na pilno zo krici .i cusku lu .ia la .ortkat. se
mipri sonci li'u .a lu la .ortkat. ia se mipri sonci li'u .a lu
la .ortkat. se mipri sonci .ia li'u .i zo .ia kakne co se lasna
pe'a fi ba'e le valsi poi te krici fu'oco'omi'e maikl.
_________________________________________________________________
Get your FREE download of MSN Explorer at http://explorer.msn.com